Powermac g5 update 10.4.6

...komplette Frage anzeigen

1 Antwort

10.5 ist nicht mehr mit dem power Mac kompatibel. Grund dafür ist das ab 10.5, diese nur mit Intel Prozessoren unterstütz wird. MfG

JollyMaster 27.01.2013, 20:25

danke für die antwort das ist aber blöd ich werd also einen hackintosh bauen müssen um dann höher hinaus zu kommen

0
abcdj 27.01.2013, 20:30
@JollyMaster

Oder warte mal, ich glaube leopard ist doch mit dem G5 kompatibel. Ich glaube erst ab snow leopard ist es nicht kompatibel. Warte mal kurz...

0
JollyMaster 27.01.2013, 20:32
@abcdj

okay ich warte aber das update ist sau teuer und ich denke einmal das sich das nicht auszahlt bei so einen alten hund zu kaufen --->160 euro

0
abcdj 27.01.2013, 21:04
@JollyMaster

10.5.8 ist aber wirklich das letzte was noch mir einem powermac kompatibel ist. Aber 160 Euro, das lohnt sich nicht.

0
JollyMaster 27.01.2013, 21:11
@abcdj

ja das stimmt danke für die antwort aber das wusste ich auch schon ich wollte nur wissen ob es anders auch geht

0

Was möchtest Du wissen?